@font-face {
  font-family: "lodi";
  src: url("/static/fonts/lod-picto.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.lodi:before, .lodi-set, [class^="lodi-"]:before, [class*=" lodi-"]:before {
  display: inline-block;
  font: normal normal normal 24px/1 "lodi";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lodi-18px.lodi-set, .lodi-18px.lodi:before, .lodi-18px[class^="lodi-"]:before, .lodi-18px[class*=" lodi-"]:before { font-size: 18px; }
.lodi-24px.lodi-set, .lodi-24px.lodi:before, .lodi-24px[class^="lodi-"]:before, .lodi-24px[class*=" lodi-"]:before { font-size: 24px; }
.lodi-36px.lodi-set, .lodi-36px.lodi:before, .lodi-36px[class^="lodi-"]:before, .lodi-36px[class*=" lodi-"]:before { font-size: 36px; }
.lodi-48px.lodi-set, .lodi-48px.lodi:before, .lodi-48px[class^="lodi-"]:before, .lodi-48px[class*=" lodi-"]:before { font-size: 48px; }

.lodi-dark:before { color: rgba(0,0,0,0.54); }
.lodi-dark.lodi-inactive:before { color: rgba(0,0,0,0.26); }
.lodi-light:before { color: #fff; }
.lodi-light.lodi-inactive:before { color: rgba(255,255,255,0.3); }

.lodi-rotate-45:before { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.lodi-rotate-90:before { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.lodi-rotate-135:before { -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }
.lodi-rotate-180:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.lodi-rotate-225:before { -webkit-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.lodi-rotate-270:before { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
.lodi-rotate-315:before { -webkit-transform: rotate(315deg); -ms-transform: rotate(315deg); transform: rotate(315deg); }

.lodi-flip-h:before { -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
.lodi-flip-v:before { -webkit-transform: scaleY(-1); transform: scaleY(-1); filter: FlipV; -ms-filter: "FlipV"; }

.lodi-spin:before { -webkit-animation: lodi-spin 2s infinite linear; animation: lodi-spin 2s infinite linear; }
@-webkit-keyframes lodi-spin { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(359deg); transform: rotate(359deg); } }
@keyframes lodi-spin { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(359deg); transform: rotate(359deg); } }

.lodi-360:before { content: "\E001"; }
.lodi-360video:before { content: "\E002"; }
.lodi-360videobis:before { content: "\E003"; }
.lodi-360bis:before { content: "\E004"; }
.lodi-back:before { content: "\E005"; }
.lodi-back:hover:before { content: "\E014"; -webkit-animation: lodi-back-hover 1800ms infinite linear; animation: lodi-back-hover 1800ms infinite linear; }
.lodi-downloadable:before { content: "\E006"; }
.lodi-error:before { content: "\E007"; }
.lodi-folder:before { content: "\E008"; }
.lodi-font:before { content: "\E009"; }
.lodi-home:before { content: "\E00A"; }
.lodi-image:before { content: "\E00B"; }
.lodi-model:before { content: "\E00C"; }
.lodi-music:before { content: "\E00D"; }
.lodi-pdf:before { content: "\E00E"; }
.lodi-svg:before { content: "\E00F"; }
.lodi-video:before { content: "\E010"; }
.lodi-web:before { content: "\E011"; }
.lodi-word:before { content: "\E012"; }
.lodi-accueil:before { content: "\E013"; }
.lodi-bob:before { content: "\E026"; }
.lodi-carrousel:before { content: "\E027"; }

@keyframes lodi-back-hover {
  0.0000% { content: "\E014"; }
  5.5556% { content: "\E015"; }
  11.1111% { content: "\E01E"; }
  16.6667% { content: "\E01F"; }
  22.2222% { content: "\E020"; }
  27.7778% { content: "\E021"; }
  33.3333% { content: "\E022"; }
  38.8889% { content: "\E023"; }
  44.4444% { content: "\E024"; }
  50.0000% { content: "\E025"; }
  55.5556% { content: "\E016"; }
  61.1111% { content: "\E017"; }
  66.6667% { content: "\E018"; }
  72.2222% { content: "\E019"; }
  77.7778% { content: "\E01A"; }
  83.3333% { content: "\E01B"; }
  88.8889% { content: "\E01C"; }
  94.4444% { content: "\E01D"; }
}
